export * from './auth';
export * from './route';

import { request } from '../request';


/** 添加API权限组 */
export function fetchGetAdminList(data) {
    return request({
        url: '/adminapi/admin_manager/index',
        method: 'post',
        data
    });
}
/** 添加API权限组 */
export function addAdmin(data,type) {
    return request({
        url: '/adminapi/admin_manager/add',
        method:type,
        data
    });
}
/** 添加API权限组 */
export function editAdmin(data) {
    return request({
        url: '/adminapi/admin_manager/edit/ids',
        method: 'post',
        data
    });
}

/** 添加API权限组 */
export function deleteAdmin(data) {
    return request({
        url: '/adminapi/admin_manager/del/ids',
        method: 'post',
        data
    });
}