/**
 * 权限组相关类型定义
 */
declare namespace GroupApi {
  /** 权限组数据类型 */
  interface Group {
    /** 权限组ID */
    id: number;
    /** 权限组名称 */
    name: string;
    /** 规则ID */
    rules: string;
    /** 创建时间 */
    createtime: string;
    /** 更新时间 */
    updatetime: string;
    /** 状态 */
    status: string;
  }

  /** 权限组列表响应 */
  interface GroupListResponse {
    /** 权限组列表 */
    data: Group[];
    /** 当前页码 */
    current: number;
    /** 每页条数 */
    size: number;
    /** 总条数 */
    total: number;
  }
} 